


<h1><a name="ata_da_reunião_de_14_12_2005" id="ata_da_reunião_de_14_12_2005">Ata da reunião de 14/12/2005</a></h1>
<div class="level1">

<p>

<strong>Presentes: </strong>Fabiano, Vinícius, Nondillo, Robert, Paulo, Diego, Paula, Gustavo, Dante e Thiago.
</p>

<p>
OBS: Thiago chegou 10 minutos atrasado, Paulo saiu antes devido a compromisso com a fisioterapia.
</p>

<p>
<strong>Relator: </strong>Fabiano.
</p>

</div>
<!-- SECTION "Ata da reunião de 14/12/2005" [1-267] -->
<h3><a name="planejamento_prograd" id="planejamento_prograd">1) Planejamento PROGRAD:</a></h3>
<div class="level3">
<ul>
<li class="level1"><div class="li"> Com a saída do Vinícius do Pet, o Robert assumirá a elaboração e entrega do planejamento mensal da PROGRAD referente ao mês de Janeiro, para os próximos meses será escolhido outro petiano, provavelmente um dos que entrarão na próxima seleção.</div>
</li>
</ul>

</div>
<!-- SECTION "1) Planejamento PROGRAD:" [268-563] -->
<h3><a name="seleção_dos_novos_bolsistas" id="seleção_dos_novos_bolsistas">2) Seleção dos novos bolsistas:</a></h3>
<div class="level3">
<ul>
<li class="level1"><div class="li"> Devido a baixa quantidade de candidatos, a seleção será feita sem número de vagas definido, ou seja, apenas serão selecionados bons alunos sem quantidade específica.</div>
</li>
</ul>

</div>
<!-- SECTION "2) Seleção dos novos bolsistas:" [564-785] -->
<h3><a name="discussão_por_que_houve_baixa_procura_para_a_seleção_do_pet" id="discussão_por_que_houve_baixa_procura_para_a_seleção_do_pet">3) Discussão : Por que houve baixa procura para a seleção do Pet?</a></h3>
<div class="level3">
<ul>
<li class="level1"><div class="li"> Provavelmente por ser final de semestre.</div>
</li>
<li class="level1"><div class="li"> Foi decidido que os novos petianos terão “Padrinhos” os quais serão escolhidos na primeira reunião após o ingresso do novo petiano. O padrinho terá como dever inserir o novo petiano no ritmo do pet, apresentando e tirando as dúvidas (duração do “apadrinhamento” de aproximadamente 3 meses).</div>
</li>
</ul>

</div>
<!-- SECTION "3) Discussão : Por que houve baixa procura para a seleção do Pet?" [786-1214] -->
<h3><a name="curso_de_html" id="curso_de_html">4) Curso de HTML:</a></h3>
<div class="level3">
<ul>
<li class="level1"><div class="li"> O curso foi cancelado devido a pouca procura. No semestre de 2006/1 será anunciado novamente.</div>
</li>
</ul>

</div>
<!-- SECTION "4) Curso de HTML:" [1215-1343] -->
<h3><a name="relatórios_dos_cursos_de_extensão_de_2005" id="relatórios_dos_cursos_de_extensão_de_2005">5) Relatórios dos cursos de extensão de 2005:</a></h3>
<div class="level3">
<ul>
<li class="level1"><div class="li"> Paula e Gustavo fivam responsáveis por redigir um relatório dos cursos de extensão realizados pelo pet computação no ano de 2005;</div>
</li>
<li class="level1"><div class="li"> Em janeiro marcar reunião com a Pro-Reitotia de Extensão para discutir quais cursos o mercado externo necessita.</div>
</li>
</ul>

</div>
<!-- SECTION "5) Relatórios dos cursos de extensão de 2005:" [1344-1661] -->
<h3><a name="férias" id="férias">6) Férias:</a></h3>
<div class="level3">
<ul>
<li class="level1"><div class="li"> Ficou decidido que o grupo Pet computação entrará em férias coletivas de 28 de janeiro a 28 de fevereiro, retomando suas atividades no dia 1º de março. Os 15 dias restantes serão tirados nas férias de inverno.</div>
</li>
</ul>

</div>
<!-- SECTION "6) Férias:" [1662-1907] -->
<h3><a name="demostração_do_braço_robótico_feito_pelo_nondillo" id="demostração_do_braço_robótico_feito_pelo_nondillo">7) Demostração do braço robótico feito pelo Nondillo:</a></h3>
<div class="level3">
<ul>
<li class="level1"><div class="li"> O projeto foi apresentado e pensou-se na possibilidade de engajá-lo no projeto <a href="/wiki/doku.php?id=atas:2005:roboedu" class="wikilink2" title="atas:2005:roboedu" rel="nofollow">RoboEdu</a>;</div>
</li>
<li class="level1"><div class="li"> Robert auxiliará Nondillo na documentação do projeto para que fique arquivado no pet como Propriedade Intelectual.</div>
</li>
</ul>

</div>
<!-- SECTION "7) Demostração do braço robótico feito pelo Nondillo:" [1908-2192] -->
<h3><a name="egressos_do_pet_computação" id="egressos_do_pet_computação">8) Egressos do Pet Computação:</a></h3>
<div class="level3">
<ul>
<li class="level1"><div class="li"> Como já havia sido configurado em reunião anterior, Gustavo colocará as informações em um site, Paulo criará um banco de dados e, Diego, substituindo a tarefa do João, coletará as informações.</div>
</li>
</ul>

</div>
<!-- SECTION "8) Egressos do Pet Computação:" [2193-2444] -->
<h3><a name="envolvimento_do_pet_computação_no_museu_de_informática_da_ufrgs" id="envolvimento_do_pet_computação_no_museu_de_informática_da_ufrgs">9) Envolvimento do pet computação no museu de informática da ufrgs:</a></h3>
<div class="level3">
<ul>
<li class="level1"><div class="li"> Será apresentado o material já existente para verificar o interesse de algum petiano participar do projeto.</div>
</li>
</ul>

</div>
<!-- SECTION "9) Envolvimento do pet computação no museu de informática da ufrgs:" [2445-2641] -->
<h3><a name="avaliação_do_pet" id="avaliação_do_pet">10) Avaliação do pet:</a></h3>
<div class="level3">
<ul>
<li class="level1"><div class="li"> Em janeiro será preenchido o questionário.</div>
</li>
</ul>

</div>
<!-- SECTION "10) Avaliação do pet:" [2642-2726] -->
<h3><a name="ri_401_ratificado" id="ri_401_ratificado">11) RI 401 ratificado:</a></h3>
<div class="level3">
<ul>
<li class="level1"><div class="li"> Decidiu-se que trabalhos de aula não serão feitos nas horas em que o petiano deverá estar na sala. (eventualmente podem ser feitos mas não contando horas).</div>
</li>
</ul>

</div>
<!-- SECTION "11) RI 401 ratificado:" [2727-2925] -->
<h3><a name="avaliação_das_atividades_dos_petianos" id="avaliação_das_atividades_dos_petianos">12) Avaliação das atividades dos petianos:</a></h3>
<div class="level3">
<ul>
<li class="level1"><div class="li"> Foi sugerido que seja feito uma avaliação do desempenho mensal de cada petiano indicando os destaques positivos e negativos, o assunto será debatido em outra reunião.</div>
</li>
</ul>

</div>
<!-- SECTION "12) Avaliação das atividades dos petianos:" [2926-3157] -->
<h3><a name="apresentação_do_seminário_do_latex_dirigido_pelo_robert" id="apresentação_do_seminário_do_latex_dirigido_pelo_robert">13) Apresentação do seminário do LATEX dirigido pelo Robert.</a></h3>
<div class="level3">

</div>
<!-- SECTION "13) Apresentação do seminário do LATEX dirigido pelo Robert." [3158-] -->